
.breadcrumbs {
    background-color:white;
    padding:10px;
    font-size:1.3em;
    border: 1px solid #AAA;
    margin-bottom:50px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
}
.breadcrumbs a {
    text-decoration: underline;
}


.admin {
    background-color:#f5f5f5;
    padding:20px;
    margin-bottom:50px;
    margin-left:10%;
    margin-right:10%;
    border:1px solid black;
}
.admin h1 {
    color: black;
}
.admin a:hover {
    text-decoration:underline;
}
.admin table {
    background-color: white;
    padding:10px;
}
.admin table, 
.admin table th,
.admin table td,
.admin input,
.admin textarea {
    border: 1px solid #eed3d7;
    margin: 2px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.admin table tr:first-child {
    background-color:#cfdde0;
}
.admin textarea {
    margin-bottom:10px;
    border:1px solid red;
}
.admin table tr {
    border: 1px solid red;
}
.admin table tr:hover {
    background-color:#e0e0e0;
    cursor: pointer;
}
.admin > form > label {
    width:15%;
    padding:2px;
    text-align:right;
    margin-right:10px;
}
.admin > form > input,
.admin > form > select {
    width:80%;
    padding:4px;
    padding-left:10px;
    border: 1px solid black;
    margin: 3px;
}
.admin input[type=submit] {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    margin-top:10px;
    margin-bottom:20px;
    border: 1px solid black;
    //background-color:#c1e2b3;
    display:block;
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.admin input:read-only,
.disabled-advisor {
    background-color:#BBB;
}

.admin-main-page {
    border: 1px solid #eed3d7;
    background-color:white;
    padding:20px;
}

.admin-main-page table,
.admin-main-page table tr,
.admin-main-page table td {
    border:0;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    background-color:white;
    padding:5px;
}


.admin-main-page table td:first-child {
    text-align:right;
}
.admin img {
    height:100px;
}
.admin-edit-page-activiation {
    padding:20px;
    background-color:#c1e2b3;
}
.admin-edit-page-activiation input[type=radio] {
    width:20px;
    height:20px;
}
.admin-edit-page-activiation label {
}

.userlist-invoices {
    max-height:700px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.users-list-form {
    border:1px solid black;
}

.invoice-table{
    background-color: white;
}
.invoice-table td{
    width: auto;
    padding: 5px;
    border: 1px solid black;
}
.invoice-table:hover > .hover{
    background-color: #adccff;
}
.dont-hover td:invoice-table:hover{
    background-color:white;
}
.invoice-page { width:100%; }
.invoice-page > .wrapper > .section > .container { width:100%; max-width:max-content; }